.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.796387;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.332664px;}
.ls28{letter-spacing:-0.192384px;}
.ls2{letter-spacing:-0.098952px;}
.ls13{letter-spacing:-0.057456px;}
.ls1b{letter-spacing:-0.054264px;}
.ls25{letter-spacing:-0.052104px;}
.ls2a{letter-spacing:-0.044088px;}
.ls29{letter-spacing:-0.032064px;}
.ls22{letter-spacing:-0.031920px;}
.ls18{letter-spacing:-0.028728px;}
.ls1{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.022344px;}
.ls2d{letter-spacing:-0.019920px;}
.lsa{letter-spacing:-0.019152px;}
.ls9{letter-spacing:-0.015960px;}
.ls2e{letter-spacing:-0.015936px;}
.ls26{letter-spacing:-0.012024px;}
.ls1f{letter-spacing:-0.009576px;}
.lsb{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.003192px;}
.ls23{letter-spacing:0.009576px;}
.ls30{letter-spacing:0.010800px;}
.ls1d{letter-spacing:0.012768px;}
.ls20{letter-spacing:0.015960px;}
.ls10{letter-spacing:0.019152px;}
.ls31{letter-spacing:0.021600px;}
.lse{letter-spacing:0.022344px;}
.ls27{letter-spacing:0.028056px;}
.ls1c{letter-spacing:0.028728px;}
.ls15{letter-spacing:0.031920px;}
.ls2f{letter-spacing:0.032400px;}
.ls3{letter-spacing:0.035112px;}
.ls17{letter-spacing:0.038304px;}
.ls12{letter-spacing:0.041496px;}
.ls8{letter-spacing:0.044688px;}
.ls32{letter-spacing:0.050400px;}
.ls14{letter-spacing:0.051072px;}
.lsf{letter-spacing:0.063840px;}
.ls4{letter-spacing:0.070224px;}
.ls11{letter-spacing:0.073416px;}
.ls24{letter-spacing:0.079800px;}
.ls2b{letter-spacing:0.084168px;}
.ls19{letter-spacing:0.092568px;}
.ls6{letter-spacing:0.108528px;}
.ls1a{letter-spacing:0.111720px;}
.lsc{letter-spacing:0.114912px;}
.lsd{letter-spacing:0.150024px;}
.ls16{letter-spacing:0.194712px;}
.ls1e{letter-spacing:0.236208px;}
.ls7{letter-spacing:0.347928px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.126000px;}
.ws1{word-spacing:-0.108000px;}
.ws2{word-spacing:-0.086400px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.005480px;}
._0{width:37.467696px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:19.920000px;}
.fs1{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.y18{bottom:6.663030px;}
.y0{bottom:44.661616px;}
.y17{bottom:54.752727px;}
.y16{bottom:61.415033px;}
.y19{bottom:61.415758px;}
.y15{bottom:80.680606px;}
.y14{bottom:98.931515px;}
.y11{bottom:166.286394px;}
.y10{bottom:195.979247px;}
.y13{bottom:212.637011px;}
.yf{bottom:225.384242px;}
.y12{bottom:228.426061px;}
.ye{bottom:915.732121px;}
.yd{bottom:962.953480px;}
.yc{bottom:1007.711503px;}
.yb{bottom:1052.469525px;}
.ya{bottom:1097.227548px;}
.y9{bottom:1141.985570px;}
.y8{bottom:1167.478744px;}
.y7{bottom:1192.971918px;}
.y6{bottom:1218.320606px;}
.y5{bottom:1218.320722px;}
.y4{bottom:1243.813896px;}
.y3{bottom:1269.307070px;}
.y2{bottom:1294.655758px;}
.y1{bottom:1334.054545px;}
.h7{height:14.463398px;}
.h4{height:21.274805px;}
.h3{height:22.116445px;}
.h8{height:23.994141px;}
.h9{height:26.217576px;}
.h6{height:29.101055px;}
.h5{height:31.992188px;}
.h2{height:34.851562px;}
.h1{height:1279.494949px;}
.h0{height:1477.454545px;}
.w2{width:3.910909px;}
.w3{width:7.966667px;}
.w1{width:876.333333px;}
.w0{width:956.000000px;}
.x12{left:0.000000px;}
.x0{left:39.833333px;}
.x1{left:43.454545px;}
.xd{left:62.140000px;}
.x2{left:86.909091px;}
.x4{left:130.378194px;}
.x5{left:155.875221px;}
.x6{left:232.790128px;}
.x7{left:309.705036px;}
.x8{left:386.619943px;}
.xf{left:497.120000px;}
.x10{left:504.507273px;}
.x9{left:550.444362px;}
.xb{left:558.679708px;}
.xc{left:559.838394px;}
.xa{left:600.252121px;}
.x11{left:746.259394px;}
.x13{left:750.170303px;}
.x3{left:764.220606px;}
.x14{left:848.232727px;}
.xe{left:882.851515px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.183731pt;}
.ls28{letter-spacing:-0.106254pt;}
.ls2{letter-spacing:-0.054651pt;}
.ls13{letter-spacing:-0.031733pt;}
.ls1b{letter-spacing:-0.029970pt;}
.ls25{letter-spacing:-0.028777pt;}
.ls2a{letter-spacing:-0.024350pt;}
.ls29{letter-spacing:-0.017709pt;}
.ls22{letter-spacing:-0.017629pt;}
.ls18{letter-spacing:-0.015867pt;}
.ls1{letter-spacing:-0.013255pt;}
.ls5{letter-spacing:-0.012341pt;}
.ls2d{letter-spacing:-0.011002pt;}
.lsa{letter-spacing:-0.010578pt;}
.ls9{letter-spacing:-0.008815pt;}
.ls2e{letter-spacing:-0.008801pt;}
.ls26{letter-spacing:-0.006641pt;}
.ls1f{letter-spacing:-0.005289pt;}
.lsb{letter-spacing:-0.001763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.001763pt;}
.ls23{letter-spacing:0.005289pt;}
.ls30{letter-spacing:0.005965pt;}
.ls1d{letter-spacing:0.007052pt;}
.ls20{letter-spacing:0.008815pt;}
.ls10{letter-spacing:0.010578pt;}
.ls31{letter-spacing:0.011930pt;}
.lse{letter-spacing:0.012341pt;}
.ls27{letter-spacing:0.015495pt;}
.ls1c{letter-spacing:0.015867pt;}
.ls15{letter-spacing:0.017629pt;}
.ls2f{letter-spacing:0.017895pt;}
.ls3{letter-spacing:0.019392pt;}
.ls17{letter-spacing:0.021155pt;}
.ls12{letter-spacing:0.022918pt;}
.ls8{letter-spacing:0.024681pt;}
.ls32{letter-spacing:0.027836pt;}
.ls14{letter-spacing:0.028207pt;}
.lsf{letter-spacing:0.035259pt;}
.ls4{letter-spacing:0.038785pt;}
.ls11{letter-spacing:0.040548pt;}
.ls24{letter-spacing:0.044074pt;}
.ls2b{letter-spacing:0.046486pt;}
.ls19{letter-spacing:0.051125pt;}
.ls6{letter-spacing:0.059940pt;}
.ls1a{letter-spacing:0.061703pt;}
.lsc{letter-spacing:0.063466pt;}
.lsd{letter-spacing:0.082858pt;}
.ls16{letter-spacing:0.107540pt;}
.ls1e{letter-spacing:0.130458pt;}
.ls7{letter-spacing:0.192161pt;}
.ws3{word-spacing:-0.069590pt;}
.ws1{word-spacing:-0.059649pt;}
.ws2{word-spacing:-0.047719pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.555328pt;}
._0{width:20.693456pt;}
.fs3{font-size:11.001841pt;}
.fs1{font-size:17.629456pt;}
.fs4{font-size:19.882845pt;}
.fs2{font-size:22.136234pt;}
.fs0{font-size:26.510460pt;}
.y18{bottom:3.680000pt;}
.y0{bottom:24.666667pt;}
.y17{bottom:30.240000pt;}
.y16{bottom:33.919600pt;}
.y19{bottom:33.920000pt;}
.y15{bottom:44.560000pt;}
.y14{bottom:54.640000pt;}
.y11{bottom:91.840184pt;}
.y10{bottom:108.239584pt;}
.y13{bottom:117.439688pt;}
.yf{bottom:124.480000pt;}
.y12{bottom:126.160000pt;}
.ye{bottom:505.760000pt;}
.yd{bottom:531.840416pt;}
.yc{bottom:556.560328pt;}
.yb{bottom:581.280240pt;}
.ya{bottom:606.000152pt;}
.y9{bottom:630.720064pt;}
.y8{bottom:644.799976pt;}
.y7{bottom:658.879888pt;}
.y6{bottom:672.880000pt;}
.y5{bottom:672.880064pt;}
.y4{bottom:686.959976pt;}
.y3{bottom:701.039888pt;}
.y2{bottom:715.040000pt;}
.y1{bottom:736.800000pt;}
.h7{height:7.988153pt;}
.h4{height:11.750101pt;}
.h3{height:12.214941pt;}
.h8{height:13.251994pt;}
.h9{height:14.480000pt;}
.h6{height:16.072549pt;}
.h5{height:17.669325pt;}
.h2{height:19.248562pt;}
.h1{height:706.666667pt;}
.h0{height:816.000000pt;}
.w2{width:2.160000pt;}
.w3{width:4.400000pt;}
.w1{width:484.000000pt;}
.w0{width:528.000000pt;}
.x12{left:0.000000pt;}
.x0{left:22.000000pt;}
.x1{left:24.000000pt;}
.xd{left:34.320000pt;}
.x2{left:48.000000pt;}
.x4{left:72.008040pt;}
.x5{left:86.090080pt;}
.x6{left:128.570280pt;}
.x7{left:171.050480pt;}
.x8{left:213.530680pt;}
.xf{left:274.560000pt;}
.x10{left:278.640000pt;}
.x9{left:304.011112pt;}
.xb{left:308.559504pt;}
.xc{left:309.199448pt;}
.xa{left:331.520000pt;}
.x11{left:412.160000pt;}
.x13{left:414.320000pt;}
.x3{left:422.080000pt;}
.x14{left:468.480000pt;}
.xe{left:487.600000pt;}
}
